Incidencia #452

「キャラクターのの職業を選択」
Abrir Fecha: 2002-07-29 22:49 Última actualización: 2002-08-03 02:54

Informador:
(Anónimo)
Propietario:
Tipo:
Estado:
Cerrado
Componente:
(Ninguno)
Hito:
(Ninguno)
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

度々すみません、#393,#399,#436,#437,#443,#444に続いて7回
目のレポートです。
いつも素早く対応してくださって大変ありがたく思っておりま
す。

JNetHack.exeを起動して、

 キャラクターの種族,職業,性別,属性を適当に選んでよろし
いですか?[ynq]

で[n]を押すと、

 キャラクターのの職業を選択してください.

と「の」がダブって表示されます。そのあとも

 xxのxxのの性別を選んでください.
 xxのxxのxxのの属性を選択してください

とダブり続けています。

Ticket History (3/4 Histories)

2002-07-31 02:43 Updated by: argrath
  • Summary Updated
  • Propietario Update from (Ninguno) to argrath
  • Resolución Update from Ninguno to Accepted
Comentario
Logged In: YES
user_id=1120

確認しました。
気付かないものですねえ…
2002-08-02 23:59 Updated by: argrath
  • Resolución Update from Accepted to Fixed
  • (Categoría change on Tracker)
Comentario
Logged In: YES
user_id=1120

修正しました。
2002-08-02 23:59 Updated by: argrath
  • File 75: wintty.c.diff is attached
2002-08-03 02:54 Updated by: argrath
  • Ticket Close date is changed to 2002-08-03 02:54
  • Estado Update from Open to Cerrado
Comentario
Logged In: YES
user_id=1120

修正版(3.4.0-0.7)がリリースされたので閉じます。

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar